installing octave on DEC Alpha

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

installing octave on DEC Alpha

Peter Bruhn
Hi,

I have a problem installing octave 1.1.1 on a DEC Alpha (DEC UNIX 4.0,
formerly: DEC OSF) using gcc 2.7.2.1.

I have applied the patches available for gcc 2.7.0 and 2.7.1.

Compilation works without problem. But after linking I get the
following error:

Unresolved:
for_write_seq_lis
for_write_seq_lis_xmit
for_write_int_fmt
for_stop
for_write_seq_fmt
for_write_seq_fmt_xmit
make: *** [octave] Error 1

I have not found these symbols in the sources, object-files or
archives. So can anybody tell me, where these symbols are used?

Using the -v flag on the linker I get the following "warnings":

version stamp: 3.12, does not match /bin/ld's: 3.11

But I suppose this is not much of a problem, is it?

Thanks for any help, comment,...
Peter

--
Peter Bruhn             | Department of Applied Computer Science
                        | University of Economics and Business Administration
                        | Augasse 2-6, A-1090 Vienna, Austria
[hidden email]     | Phone: +43 1 31336 x5209 fax: x739